version: "3"
services:
  api:
    build: .
    networks: 
      - currency
    ports:
      - "3001:3001"
    depends_on:
      - redis
    links:
      - redis
    environment:
      NODE_ENV: production
      TZ: America/Santiago

  redis:
    image: redis:alpine
    networks: 
      - currency
    ports:
      - "6379:6379"
networks:
  currency:
    driver: "bridge"
